% =====================================================================
%   	lhchiggs.sty for LHC Higgs XS papers                                          		2010.09.25
% =====================================================================
%
% ============================
%	SM parameters
% ============================
\def\alphas{\ensuremath{\alpha_{\mathrm{s}}}} % Subscript roman not italic (EE)
\newcommand{\gs}{g_{\mathrm{s}}}
\newcommand{\sw}{\mathswitch {s_\rw}}
\newcommand{\cw}{\mathswitch {c_\rw}}
\newcommand{\swbar}{\mathswitch {\bar s_\rw}}
\newcommand{\cwbar}{\mathswitch {\bar c_\rw}}
\newcommand{\GF}{\mathswitch {G_\mu}}
%
\def\swsq{\ensuremath{\sin^2\!\theta_{\rw}}}
\def\swel{\ensuremath{\sin^2\!\theta_{\mathrm{eff}}^{\mathrm{lept}}}}
\def\swsqb{\ensuremath{\sin^2\!\overline{\theta}_{\rw}}}
\def\swsqon{\ensuremath{\swsq\equiv 1-\MW^2/\MZ^2}} % Lower-case masses (EE)
\def\gv{\ensuremath{g_{\mathrm{V}}}} % Subscripts roman not italic (EE)
\def\ga{\ensuremath{g_{\mathrm{A}}}} % Subscripts roman not italic (EE)
\def\gvbar{\ensuremath{\bar{g}_\mathrm{V}}} % Subscripts roman not italic (EE)
\def\gabar{\ensuremath{\bar{g}_\mathrm{A}}} % Subscripts roman not italic (EE)
%
% ============================
% 	CKM Matrix
% ============================
\def\Vcb{\ensuremath{V_{\PQc\PQb}}}
\def\Vub{\ensuremath{V_{\PQu\PQb}}}
\def\Vtd{\ensuremath{V_{\PQt\PQd}}}
\def\Vts{\ensuremath{V_{\PQt\PQs}}}
\def\Vtb{\ensuremath{V_{\PQt\PQb}}}
\def\Vcs{\ensuremath{V_{\PQc\PQs}}}
\def\Vud{\ensuremath{V_{\PQu\PQd}}}
\def\Vus{\ensuremath{V_{\PQu\PQs}}}
\def\Vcd{\ensuremath{V_{\PQc\PQd}}}
%
% ============================
% Cross section and luminosity 
% ============================
\newcommand{\lumi}{\mathcal{L}}
\def\ifb{\Ufb$^{-1}$}%  Inverse femtobarns.
\def\ipb{\Upb$^{-1}$}%  Inverse femtobarns.
\def\inb{\Unb$^{-1}$}%  Inverse femtobarns.
\def\begL{10$^{31}$~cm$^{-2}$~s$^{-1}$}
\def\lowL{10$^{33}$~cm$^{-2}$~s$^{-1}$}
\def\highL{10$^{34}$~cm$^{-2}$~s$^{-1}$}
%
% ============================
% 	Proton-Proton Collider Physics
% ============================
\def\pT{\ensuremath{p_{\mathrm{T}}}} % Subscript roman not italic (EE)
\def\ET{\ensuremath{E_{\mathrm{T}}}} % Subscript roman not italic (EE)
\def\HT{\ensuremath{H_{\mathrm{T}}}} % Subscript roman not italic (EE)
\def\pTsq{\ensuremath{p^2_{\mathrm{T}}}} % Fixed so it works correctly (EE)
%
\def\degr{\ensuremath{^\circ}} % Removed mbox - caused problems and not needed (EE)
%
\def\Ecm{\ensuremath{E_{\mathrm{cm}}}} % Subscript roman not italic (EE)
%
\newcommand{\EjetRec}{\ensuremath{E_{\mathrm{rec}}}} % Subscript roman not italic (EE)
\newcommand{\PjetRec}{\ensuremath{p_{\mathrm{rec}}}} % Subscript roman not italic (EE)
\newcommand{\EjetTru}{\ensuremath{E_{\mathrm{truth}}}} % Subscript roman not italic (EE)
\newcommand{\PjetTru}{\ensuremath{p_{\mathrm{truth}}}} % Subscript roman not italic (EE)
\newcommand{\EjetDM}{\ensuremath{E_{\mathrm{DM}}}} % Subscript roman not italic (EE)
\newcommand{\Rcone}{\ensuremath{R_{\mathrm{cone}}}} % Subscript roman not italic (EE)
\def\MET{\ensuremath{E_{\mathrm{T}}^{\mathrm{miss}}}} % Sub/superscript roman not italic (EE)

% ==============================
%   Particle Masses and Widths
% ==============================
\def\mathswitch#1{\relax\ifmmode#1\else$#1$\fi}
\newcommand{\Mf}{\mathswitch {m_{\Pf}}}
\newcommand{\Mff}{\mathswitch {m_{\Pf'}}}
\newcommand{\Ml}{\mathswitch {m_{\Pl}}}
\newcommand{\Mq}{\mathswitch {m_{\PQq}}}
\newcommand{\MV}{\mathswitch {M_{\PV}}}
\newcommand{\MW}{\mathswitch {M_{\PW}}}
\newcommand{\MWZ}{\mathswitch {M_{\PW,\PZ}}}
\newcommand{\MA}{\mathswitch {M_{\PA}}}
\newcommand{\MZ}{\mathswitch {M_{\PZ}}}
\newcommand{\Mh}{\mathswitch {M_{\Ph}}}
\newcommand{\MH}{\mathswitch {M_{\PH}}}
\newcommand{\Me}{\mathswitch {m_{\Pe}}}
\newcommand{\Mmu}{\mathswitch {m_\mu}}
\newcommand{\Mtau}{\mathswitch {m_\tau}}
\newcommand{\Md}{\mathswitch {m_{\PQd}}}
\newcommand{\Mu}{\mathswitch {m_{\PQu}}}
\newcommand{\Ms}{\mathswitch {m_{\PQs}}}
\newcommand{\Mc}{\mathswitch {m_{\PQc}}}
\newcommand{\Mb}{\mathswitch {m_{\PQb}}}
\newcommand{\Mt}{\mathswitch {m_{\PQt}}}
\newcommand{\Mg}{\mathswitch {m_{\Pg}}}
\newcommand{\GW}{\Gamma_{\PW}}
\newcommand{\GWZ}{\Gamma_{\PW,\PZ}}
\newcommand{\GZ}{\Gamma_{\PZ}}
\newcommand{\GV}{\Gamma_{\PV}}
\newcommand{\GH}{\Gamma_{\PH}}
\newcommand{\Gt}{\Gamma_{\Pt}}
\def\GamHad{\ensuremath{\Gamma_{\mathrm{had}}}}
\def\Gbb{\ensuremath{\Gamma_{\bbbar}}}
\def\Rbb{\ensuremath{R_{\bbbar}}}
\def\Gcc{\ensuremath{\Gamma_{\ccbar}}}
\def\Gvis{\ensuremath{\Gamma_{\mathrm{vis}}}}
\def\Ginv{\ensuremath{\Gamma_{\mathrm{inv}}}}
%
% ==============================
% 	Particle-antiparticle Pair Notations
% ==============================
\def\antibar#1{\ensuremath{#1\bar{#1}}}
\def\tbar{\ensuremath{\bar{\PQt}}}
\def\ttbar{\antibar{\PQt}}
\def\bbar{\ensuremath{\bar{\PQb}}}
\def\bbbar{\antibar{\PQb}}
\def\cbar{\ensuremath{\bar{\PQc}}}
\def\ccbar{\antibar{\PQc}}
\def\sbar{\ensuremath{\bar{\PQs}}}
\def\ssbar{\antibar{\PQs}}
\def\ubar{\ensuremath{\bar{\PQu}}}
\def\uubar{\antibar{\PQu}}
\def\dbar{\ensuremath{\bar{\PQd}}}
\def\ddbar{\antibar{\PQd}}
\def\fbar{\ensuremath{\bar{\Pf}}}
\def\ffbar{\antibar{\Pf}}
\def\qbar{\ensuremath{\bar{\PQq}}}
\def\qqbar{\antibar{\PQq}}
\def\nbar{\ensuremath{\bar{\nu}}}
\def\nnbar{\antibar{\nu}}
%
% ============================
%	Lepton Pairs	
% ============================
\def\ee{\ensuremath{\Pep\Pem}}%
\def\epm{\ensuremath{\Pe^{\pm}}}%
\def\epem{\ensuremath{\Pep\Pem}}%
\def\mumu{\ensuremath{\mathrm{\mu^+ \mu^-}}}%
\def\tautau{\ensuremath{\mathrm{\tau^+ \tau^-}}}%
\let\muchless=\ll
\def\ll{\ensuremath{\Pl^+ \Pl^-}}%
\def\lnu{\ensuremath{\Pl \nu}}%
%
% ============================
% 	Abbreviations for Environments
% ============================
\def\beq{\begin{equation}}
\def\eeq{\end{equation}}
\def\bit{\begin{itemize}}
\def\eit{\end{itemize}}
\def\beqar{\begin{eqnarray}}
\def\eeqar{\end{eqnarray}}
\def\barr#1{\begin{array}{#1}}
\def\earr{\end{array}}
\def\bfi{\begin{figure}}
\def\efi{\end{figure}}
\def\btab{\begin{table}}
\def\etab{\end{table}}
\def\bce{\begin{center}}
\def\ece{\end{center}}
\def\nn{\nonumber}
\def\disp{\displaystyle}
\def\text{\textstyle}
\def\fs{\footnotesize}
%
\newcommand{\mbf}{\mathbf}
\newcommand{\refF}[1]{Figure~\ref{#1}}
\newcommand{\refFs}[1]{Figures~\ref{#1}}
\newcommand{\refT}[1]{Table~\ref{#1}}
\newcommand{\refTs}[1]{Tables~\ref{#1}}
\newcommand{\refS}[1]{Section~\ref{#1}}
\newcommand{\refSs}[1]{Sections~\ref{#1}}
\newcommand{\refC}[1]{Chapter~\ref{#1}}
\newcommand{\refCs}[1]{Chapters~\ref{#1}}
\newcommand{\refA}[1]{Appendix~\ref{#1}}
\newcommand{\refAs}[1]{Appendices~\ref{#1}}
\newcommand{\refE}[1]{(\ref{#1})}
\newcommand{\tabscript}[3]{%
 	\setlength{\fboxrule}{0pt}%
 	\fbox{\ensuremath{#1^{#2}_{#3}}}%
}%for super and sub scripts  in tabulars
\newcommand{\tabfrac}[2]{%
	\setlength{\fboxrule}{0pt}%
	\fbox{$\frac{#1}{#2}$}%
} %for super and sub scripts  in tabulars
%
% ============================
% 	Shorthands for Greek Letters
% ============================
\def\al{\alpha}
\def\be{\beta}
\def\Ga{\Gamma}
\def\ga{\gamma}
\def\de{\delta}
\def\De{\Delta}
\def\eps{\epsilon}
\def\veps{\varepsilon}
\def\ka{\kappa}
\def\La{\Lambda}
\def\la{\lambda}
\def\om{\omega}
\def\Om{\Omega}
\def\si{\sigma}
\def\Si{\Sigma}
\def\vth{\vartheta}
%
% ============================
% 	Roman Symbols
% ============================
\newcommand{\ri}{{\mathrm{i}}}
\newcommand{\rI}{{\mathrm{I}}}
\newcommand{\rd}{{\mathrm{d}}}
\newcommand{\rw}{{\mathrm{w}}}
\newcommand{\rU}{{\mathrm{U}}}
\newcommand{\rL}{{\mathrm{L}}}
\newcommand{\rR}{{\mathrm{R}}}
\newcommand{\rT}{{\mathrm{T}}}
%
% ============================
% calligraphic symbols
% ============================
\newcommand{\Ord}{\mathswitch{{\cal{O}}}}
\newcommand{\Oa}{\mathswitch{{\cal{O}}(\alpha)}}
\newcommand{\Oaa}{\mathswitch{{\cal{O}}(\alpha^2)}}
\newcommand{\Oaaa}{\mathswitch{{\cal{O}}(\alpha^3)}}
\newcommand{\Oas}{\mathswitch{{\cal{O}}(\alphas)}}
%
% ============================
% 	Various Abbreviations
% ============================
\newcommand{\MSbar}{\overline{\mathrm{MS}}}
\newcommand{\LO}{{\mathrm{LO}}}
\newcommand{\NLO}{{\mathrm{NLO}}}
\newcommand{\ELWK}{{\mathrm{EW}}}
\newcommand{\QCD}{{\mathrm{QCD}}}
\newcommand{\QED}{{\mathrm{QED}}}
\newcommand{\LEP}{{\mathrm{LEP}}}
\newcommand{\SLD}{{\mathrm{SLD}}}
\newcommand{\SM}{{\mathrm{SM}}}
\newcommand{\Born}{{\mathrm{Born}}}
\newcommand{\corr}{{\mathrm{corr}}}
\newcommand{\onel}{{\mbox{\scriptsize 1-loop}}}
\newcommand{\weak}{{\mathrm{weak}}}
\newcommand{\cut}{{\mathrm{cut}}}
\newcommand{\unpol}{\mathrm{unpol}}
\newcommand{\CMS}{{\mathrm{CMS}}}
\newcommand{\WW}{{\mathrm{WW}}}
\newcommand{\ZZ}{{\mathrm{ZZ}}}
\newcommand{\CC}{{\mathrm{CC}}}
\newcommand{\NC}{{\mathrm{NC}}}
\newcommand{\virt}{{\mathrm{virt}}}
\newcommand{\soft}{{\mathrm{soft}}}
\newcommand{\coll}{{\mathrm{coll}}}
\newcommand{\sub}{{\mathrm{sub}}}
\newcommand{\sing}{{\mathrm{sing}}}
\newcommand{\finite}{{\mathrm{finite}}}
\renewcommand{\min}{{\mathrm{min}}}
\renewcommand{\max}{{\mathrm{max}}}
\newcommand{\Ncf}{N_f^{\mathrm{c}}}
\newcommand{\had}{\mathrm{had}}
\newcommand{\FSR}{\mathswitch{\mathrm{FSR}}}
\newcommand{\LL}{\mathswitch{\mathrm{LL}}}
%
% ============================
%	Mathematical Functions
% ============================
\def\Re{\mathop{\mathrm{Re}}\nolimits}
\def\Im{\mathop{\mathrm{Im}}\nolimits}
\def\sgn{\mathop{\mathrm{sgn}}\nolimits}

\newcommand{\Pt}{{\mathrm{t}}}
\newcommand{\Pq}{{\mathrm{q}}}
\newcommand{\PA}{{\mathrm{A}}}
\newcommand{\tanb}{\tan \beta}
\newcommand{\DRbar}{{$\overline{\mathrm{DR}}$}}
